import { BaseXform } from "@excel/xlsx/xform/base-xform";
interface PageMarginsModel {
    left?: number;
    right?: number;
    top?: number;
    bottom?: number;
    header?: number;
    footer?: number;
}
declare class PageMarginsXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model: PageMarginsModel): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { PageMarginsXform };
